=== debian/control ===
Source: canna-shion
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: canna,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/canna-shion
Vcs-Git: https://salsa.debian.org/debian/canna-shion.git
Rules-Requires-Root: no

Package: canna-shion
Architecture: all
Depends: canna (>= 3.5b2-40),
         canna-utils,
         ${misc:Depends},
Conflicts: shion,
Replaces: shion,
Description: supporting dictionaries for Canna
 Shion is a set of dictionaries supporting Canna.
 It has much more words than original dictionaries of Canna
 and it makes Canna more intelligent.
